@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 900;
    src: url('/assets/fonts/iransans/eot/IRANSansWeb_Black.eot');
    src: url('/assets/fonts/iransans/eot/IRANSansWeb_Black.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/iransans/woff2/IRANSansWeb_Black.woff2') format('woff2'),
        url('/assets/fonts/iransans/woff/IRANSansWeb_Black.woff') format('woff'),
        url('/assets/fonts/iransans/ttf/IRANSansWeb_Black.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: bold;
    src: url('/assets/fonts/iransans/eot/IRANSansWeb_Bold.eot');
    src: url('/assets/fonts/iransans/eot/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/iransans/woff2/IRANSansWeb_Bold.woff2') format('woff2'),
        url('/assets/fonts/iransans/woff/IRANSansWeb_Bold.woff') format('woff'),
        url('/assets/fonts/iransans/ttf/IRANSansWeb_Bold.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 500;
    src: url('/assets/fonts/iransans/eot/IRANSansWeb_Medium.eot');
    src: url('/assets/fonts/iransans/eot/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/iransans/woff2/IRANSansWeb_Medium.woff2') format('woff2'),
        url('/assets/fonts/iransans/woff/IRANSansWeb_Medium.woff') format('woff'),
        url('/assets/fonts/iransans/ttf/IRANSansWeb_Medium.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 300;
    src: url('/assets/fonts/iransans/eot/IRANSansWeb_Light.eot');
    src: url('/assets/fonts/iransans/eot/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/iransans/woff2/IRANSansWeb_Light.woff2') format('woff2'),
        url('/assets/fonts/iransans/woff/IRANSansWeb_Light.woff') format('woff'),
        url('/assets/fonts/iransans/ttf/IRANSansWeb_Light.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 200;
    src: url('/assets/fonts/iransans/eot/IRANSansWeb_UltraLight.eot');
    src: url('/assets/fonts/iransans/eot/IRANSansWeb_UltraLight.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/iransans/woff2/IRANSansWeb_UltraLight.woff2') format('woff2'),
        url('/assets/fonts/iransans/woff/IRANSansWeb_UltraLight.woff') format('woff'),
        url('/assets/fonts/iransans/ttf/IRANSansWeb_UltraLight.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: normal;
    src: url('/assets/fonts/iransans/eot/IRANSansWeb.eot');
    src: url('/assets/fonts/iransans/eot/IRANSansWeb.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/iransans/woff2/IRANSansWeb.woff2') format('woff2'),
        url('/assets/fonts/iransans/woff/IRANSansWeb.woff') format('woff'),
        url('/assets/fonts/iransans/ttf/IRANSansWeb.ttf') format('truetype');
}

@font-face {
    font-family: Yekan Bakh;
    font-style: normal;
    font-weight: 100;
    src: url('/assets/fonts/yekan-bakh/woff/YekanBakhFaNum-Thin.woff') format('woff'),
        url('/assets/fonts/yekan-bakh/woff2/YekanBakhFaNum-Thin.woff2') format('woff2');
}

@font-face {
    font-family: Yekan Bakh;
    font-style: normal;
    font-weight: 300;
    src: url('/assets/fonts/yekan-bakh/woff/YekanBakhFaNum-Light.woff') format('woff'),
        url('/assets/fonts/yekan-bakh/woff2/YekanBakhFaNum-Light.woff2') format('woff2');
}

@font-face {
    font-family: Yekan Bakh;
    font-style: normal;
    font-weight: normal;
    src: url('/assets/fonts/yekan-bakh/woff/YekanBakhFaNum-Regular.woff') format('woff'),
        url('/assets/fonts/yekan-bakh/woff2/YekanBakhFaNum-Regular.woff2') format('woff2');
}

@font-face {
    font-family: Yekan Bakh;
    font-style: normal;
    font-weight: 600;
    src: url('/assets/fonts/yekan-bakh/woff/YekanBakhFaNum-SemiBold.woff') format('woff'),
        url('/assets/fonts/yekan-bakh/woff2/YekanBakhFaNum-SemiBold.woff2') format('woff2');
}

@font-face {
    font-family: Yekan Bakh;
    font-style: normal;
    font-weight: bold;
    src: url('/assets/fonts/yekan-bakh/woff/YekanBakhFaNum-Bold.woff') format('woff'),
        url('/assets/fonts/yekan-bakh/woff2/YekanBakhFaNum-Bold.woff2') format('woff2');
}

@font-face {
    font-family: Yekan Bakh;
    font-style: normal;
    font-weight: 800;
    src: url('/assets/fonts/yekan-bakh/woff/YekanBakhFaNum-ExtraBold.woff') format('woff'),
        url('/assets/fonts/yekan-bakh/woff2/YekanBakhFaNum-ExtraBold.woff2') format('woff2');
}

@font-face {
    font-family: Yekan Bakh;
    font-style: normal;
    font-weight: 900;
    src: url('/assets/fonts/yekan-bakh/woff/YekanBakhFaNum-Black.woff') format('woff'),
        url('/assets/fonts/yekan-bakh/woff2/YekanBakhFaNum-Black.woff2') format('woff2');
}

@font-face {
    font-family: Yekan Bakh;
    font-style: normal;
    font-weight: 950;
    src: url('/assets/fonts/yekan-bakh/woff/YekanBakhFaNum-ExtraBlack.woff') format('woff'),
        url('/assets/fonts/yekan-bakh/woff2/YekanBakhFaNum-ExtraBlack.woff2') format('woff2');
}

:root {
    --primary-color: #232ef5;
    --secondary-color: #846eff;
    --text-color: #333333;
    --bg-color: #f9f9f9;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    direction: rtl;
    font-family: IRANSans, Yekan Bakh, Tahoma;
}

@keyframes animate {
    0% {
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }

    100% {
        transform: translateY(-1000px) rotate(720deg);
        opacity: 0;
        border-radius: 50%;
    }
}

.background {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    z-index: -1;
    background: #4e57fd;
    overflow: hidden;
}

.background li {
    position: absolute;
    display: block;
    list-style: none;
    width: 20px;
    height: 20px;
    background: rgba(255, 255, 255, 0.2);
    animation: animate 19s linear infinite;
}

.background li:nth-child(0) {
    left: 59%;
    width: 121px;
    height: 121px;
    bottom: -121px;
    animation-delay: 1s;
}

.background li:nth-child(1) {
    left: 34%;
    width: 153px;
    height: 153px;
    bottom: -153px;
    animation-delay: 5s;
}

.background li:nth-child(2) {
    left: 4%;
    width: 181px;
    height: 181px;
    bottom: -181px;
    animation-delay: 6s;
}

.background li:nth-child(3) {
    left: 77%;
    width: 110px;
    height: 110px;
    bottom: -110px;
    animation-delay: 1s;
}

.background li:nth-child(4) {
    left: 18%;
    width: 192px;
    height: 192px;
    bottom: -192px;
    animation-delay: 14s;
}

.background li:nth-child(5) {
    left: 12%;
    width: 144px;
    height: 144px;
    bottom: -144px;
    animation-delay: 14s;
}

.background li:nth-child(6) {
    left: 54%;
    width: 122px;
    height: 122px;
    bottom: -122px;
    animation-delay: 1s;
}

.background li:nth-child(7) {
    left: 87%;
    width: 104px;
    height: 104px;
    bottom: -104px;
    animation-delay: 4s;
}

.background li:nth-child(8) {
    left: 25%;
    width: 141px;
    height: 141px;
    bottom: -141px;
    animation-delay: 11s;
}

.background li:nth-child(9) {
    left: 51%;
    width: 200px;
    height: 200px;
    bottom: -200px;
    animation-delay: 5s;
}

.body_container {
    width: 100dvw;
    min-height: 100dvh;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.MyContainer {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    column-gap: 10px;
}

.menu_container {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
    padding: 20px 0;
    z-index: 1;
}

.navBarBtn {
    background-color: var(--bg-color);
    border-radius: 5px;
    width: 75px;
    height: 75px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-bottom: 10px;
    cursor: pointer;
}

.menuIcon {
    width: 40%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    row-gap: 5px;
}

.navBarBtn>.menuIcon>span {
    height: 3px;
    transition: .5s all ease;
}

.navBarBtn>.menuIcon>span:nth-child(1) {
    background-color: var(--text-color);
    width: 75%;
}

.navBarBtn:hover>.menuIcon>span:nth-child(1) {
    background-color: var(--primary-color);
    width: 100%;
}

.navBarBtn>.menuIcon>span:nth-child(2) {
    background-color: var(--text-color);
    width: 100%;
}

.navBarBtn:hover>.menuIcon>span:nth-child(2) {
    background-color: var(--primary-color);
    width: 100%;
}

.navBarBtn>.menuIcon>span:nth-child(3) {
    background-color: var(--text-color);
    width: 55%;
}

.navBarBtn:hover>.menuIcon>span:nth-child(3) {
    background-color: var(--primary-color);
    width: 100%;
}

.navBarPagesUl {
    list-style: none;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
    width: 75px;
    background-color: var(--bg-color);
    border-radius: 5px;
    overflow: hidden;
    padding: 5px 0;
}

.navBarPagesUl>li:not(.spliter) {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 75px;
    cursor: pointer;
    transition: color .5s ease;
}

.navBarPagesUl>li:not(.spliter).active {
    color: var(--primary-color);
}

.navBarPagesUl>li:not(.spliter):hover {
    color: var(--primary-color);
}

.navBarPagesUl>li:not(.spliter)>i {
    font-size: 15pt;
}

.navBarPagesUl>li:not(.spliter)>div {
    font-size: 10pt;
}

.navBarPagesUl>li.spliter {
    height: 1px;
    width: 100%;
    border-radius: 50%;
    background: linear-gradient(90deg, rgba(120, 120, 120, 0) 0%, rgba(120, 120, 120, 1) 100%);
}

.page_details_container {
    width: 70dvw;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
}

.staticDetails_container {
    width: 35%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    background-color: var(--bg-color);
    box-shadow: 15px -15px 10px 0 rgba(18, 24, 129, 0.75), rgba(67, 71, 85, 0.27) 0px 0px 0.25em, rgba(90, 125, 188, 0.05) 0px 0.25em 1em;
    border-radius: 5px;
    overflow: hidden;
}

.staticDetails_profilePicture_Container {
    width: 100%;
    height: 400px;
    flex-grow: 1;
    background-image: url("https://bslthemes.com/html/ryan/images/man5_big.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 30px), 50% 100%, 0 calc(100% - 30px));
}

.staticDetails_profileName_Container {
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-size: 18pt;
    font-weight: bolder;
}

.staticDetails_profileJob_Container {
    width: 100%;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12pt;
    color: var(--primary-color);
}

.staticDetails_profileSocialLinks_Container {
    width: 100%;
    margin-top: 10px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 10px;
    height: 40px;
}

.staticDetails_profileSocialLinks_Container>a {
    cursor: pointer;
    transition: color .5s ease;
    font-size: 14pt;
    text-decoration: none;
    color: var(--text-color);
}

.staticDetails_profileSocialLinks_Container>a:hover {
    color: var(--primary-color);
}

.staticDetails_btnsContainer {
    width: 100%;
    height: 50px;
    padding: 1px;
    margin-top: 50px;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.staticDetails_btnsContainer::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 1px;
    background: radial-gradient(ellipse at center, #dddddd 0%, rgba(255, 255, 255, 0) 70%)
}

.staticDetails_btnsContainer>div:not(.spliter) {
    flex-grow: 1;
    height: 40px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    cursor: pointer;
    transition: color .5s ease;
}

.staticDetails_btnsContainer>div:not(.spliter):hover {
    color: var(--primary-color);
}

.staticDetails_btnsContainer>div.spliter {
    width: 1px;
    height: 100%;
    background: linear-gradient(to top, rgba(120, 120, 120, 0) 0%, #dddddd 100%);
}

.info_container {
    flex-grow: 1;
    position: relative;
}

.info_container>div {
    height: calc(100% - 20px);
    top: 50%;
    z-index: -1;
    transform: translateY(-50%);
    width: 100%;
    background-color: var(--bg-color);
    position: absolute;
}